vdr-plugin-mp3 (0.10.2-23build1) eoan; urgency=medium

  * Rebuild against new vdr 2.4.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 19 Jul 2019 19:22:34 +0200

vdr-plugin-mp3 (0.10.2-23) unstable; urgency=medium

  * VCS moved to salsa.debian.org
  * Replaced priority extra with optional
  * Build-depend on vdr-dev (>= 2.4.0)
  * Standards-Version: 4.1.3
  * Don't do a recursive chown on /var/lib/vdr-pugin-mp*

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Apr 2018 19:33:45 +0200

vdr-plugin-mp3 (0.10.2-22) unstable; urgency=medium

  * Now supporting the /etc/vdr/conf.d mechanism

 -- Tobias Grimm <etobi@debian.org>  Mon, 23 Mar 2015 23:01:26 +0100

vdr-plugin-mp3 (0.10.2-21) unstable; urgency=medium

  * Added vdr 2.1.x compatibility patch from Lars Hanisch (yaVDR)
  * Build-depend on vdr-dev (>= 2.2.0)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 01 Mar 2015 19:48:32 +0100

vdr-plugin-mp3 (0.10.2-20) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.0.6)
  * Standards-Version: 3.9.5

 -- Tobias Grimm <etobi@debian.org>  Sun, 26 Oct 2014 14:17:56 +0100

vdr-plugin-mp3 (0.10.2-19) unstable; urgency=low

  * Build-depend on vdr-dev (>= 2.0.0)

 -- Tobias Grimm <etobi@debian.org>  Sun, 31 Mar 2013 14:00:11 +0200

vdr-plugin-mp3 (0.10.2-18) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.42)

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Mar 2013 20:48:17 +0100

vdr-plugin-mp3 (0.10.2-17) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.41)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Mar 2013 19:44:45 +0100

vdr-plugin-mp3 (0.10.2-16) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:19:05 +0100

vdr-plugin-mp3 (0.10.2-15) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Sun, 03 Mar 2013 13:33:44 +0100

vdr-plugin-mp3 (0.10.2-14) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:11:18 +0200

vdr-plugin-mp3 (0.10.2-12) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:14 +0200

vdr-plugin-mp3 (0.10.2-11) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:54 +0200

vdr-plugin-mp3 (0.10.2-10) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:17 +0100

vdr-plugin-mp3 (0.10.2-9) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:35 +0100

vdr-plugin-mp3 (0.10.2-8) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:10:53 +0200

vdr-plugin-mp3 (0.10.2-7) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:33 +0200

vdr-plugin-mp3 (0.10.2-6) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2
  * Fixed spelling errors in description

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:35 +0200

vdr-plugin-mp3 (0.10.2-5) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:11 +0200

vdr-plugin-mp3 (0.10.2-4) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 19:52:42 +0200

vdr-plugin-mp3 (0.10.2-3) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 28 Mar 2010 15:09:21 +0200

vdr-plugin-mp3 (0.10.2-2) unstable; urgency=low

  * mplayer.sh, vdrmplayer.sh.conf: Add support for subcp and subfont-text-scale
    options - taken from 0.10.1-14ubuntu1 by Ilya Barygin (Closes: #571995)
  * Standards-Version: 3.8.4

 -- Tobias Grimm <etobi@debian.org>  Fri, 05 Mar 2010 00:46:26 +0100

vdr-plugin-mp3 (0.10.2-1) unstable; urgency=low

  * New upstream release
  * Dropped 12_gcc-4.4.dpatch - fixed upstream
  * Updated 10_debian-fhs-defaults.dpatch
  * Dropped 01_mp3-ogg-conv-utf8.dpatch - fixed upstream
  * Added 20_Makefile-fix.dpatch

 -- Tobias Grimm <etobi@debian.org>  Sat, 23 Jan 2010 20:51:31 +0100

vdr-plugin-mp3 (0.10.1-14) unstable; urgency=low

  * Added 12_gcc-4.4.dpatch
  * Standards-Version: 3.8.3
  * Removed non-standard shebang line from debian/rules (Closes: #552646)
  * Added README.source
  * Applied 11_mplayer.sh.conf-defaults to debian/mplayer.sh and dropped it
  * Applied 02_mplayer.sh-mysterix to debian/mplayer.sh and dropped it
  * Applied 03_mplayer.sh-websources to debian/mplayer.sh and dropped it
  * Applied 04_mplayer.sh-cache-min to debian/mplayer.sh and dropped it
  * Applied 10_debian-fhs-defaults to debian/mplayer.sh and stripped it

 -- Tobias Grimm <etobi@debian.org>  Sun, 08 Nov 2009 23:47:58 +0100

vdr-plugin-mp3 (0.10.1-13) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:58 +0200

vdr-plugin-mp3 (0.10.1-12) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0
  * Using COMPAT=5 now

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 17:59:50 +0200

vdr-plugin-mp3 (0.10.1-11) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 08 Jun 2008 23:42:35 +0200

vdr-plugin-mp3 (0.10.1-10) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:02:15 +0200

vdr-plugin-mp3 (0.10.1-9) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0-1)
  * Updated years in debian/copyright

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:15:40 +0200

vdr-plugin-mp3 (0.10.1-8) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:08:23 +0100

vdr-plugin-mp3 (0.10.1-7) experimental; urgency=low

  * Force update for new VDR release

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 16 Feb 2008 22:28:55 +0100

vdr-plugin-mp3 (0.10.1-6) unstable; urgency=low

  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 29 Dec 2007 18:18:32 +0100

vdr-plugin-mp3 (0.10.1-5) unstable; urgency=low

  * Added 04_mplayer.sh-cache-min.dpatch too allow configuration
    of the minimum percentage the cache must be filled, before
    playback starts

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 24 Nov 2007 19:40:28 +0100

vdr-plugin-mp3 (0.10.1-4) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:22 +0100

vdr-plugin-mp3 (0.10.1-3) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:15 +0100

vdr-plugin-mp3 (0.10.1-2) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:56 +0200

vdr-plugin-mp3 (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Added gettext to Build-Depends
  * Added installation of locale files
  * Fixed debian-rules-ignores-make-clean-error
  * Added full license disclaimer and copyright years to debian/copyright

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 30 Sep 2007 22:26:16 +0200

vdr-plugin-mp3 (0.10.0-4) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:07 +0200

vdr-plugin-mp3 (0.10.0-3) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:03 +0200

vdr-plugin-mp3 (0.10.0-2) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:16 +0200

vdr-plugin-mp3 (0.10.0-1) unstable; urgency=low

  * New upstream release
  * Removed 91_mp3-vdr150.dpatch
  * Adapted 01_mp3-ogg-conv-utf8.dpatch to VDR >= 1.5.3

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 28 Jun 2007 00:01:12 +0200

vdr-plugin-mp3 (0.9.15-14) unstable; urgency=low

  * allow webstreams in playlists for mplayer (closes: #427675)

 -- Thomas Schmidt <tschmidt@debian.org>  Fri, 15 Jun 2007 19:04:35 +0200

vdr-plugin-mp3 (0.9.15-13) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control
  * Removed version from Build-Dependancy to dpatch - even Sarge has the
    required version

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 19:46:58 +0200

vdr-plugin-mp3 (0.9.15-12) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:30 +0200

vdr-plugin-mp3 (0.9.15-11) unstable; urgency=low

  * Release for vdrdevel 1.5.1

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:16 +0100

vdr-plugin-mp3 (0.9.15-10) unstable; urgency=low

  * Added 02_mplayer.sh-mysterix.dpatch from Michael Mauksch, which adds
    support for different audio lines (AID) and m3u/pls playlists again
  * Extracted modifications to default mplayer.sh configuration into
    11_mplayer.sh.conf-defaults.dpatch

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 15 Feb 2007 22:51:28 +0100

vdr-plugin-mp3 (0.9.15-9) unstable; urgency=low

  * Fixed location of config file in mplayer.sh

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 13 Feb 2007 09:40:12 +0100

vdr-plugin-mp3 (0.9.15-8) experimental; urgency=low

  * Upgraded mplayer.sh to version 0.8.7

 -- Tobias Grimm <tg@e-tobi.net>  Tue, 13 Feb 2007 00:50:32 +0100

vdr-plugin-mp3 (0.9.15-7) experimental; urgency=low

  * Added 91_mp3-vdr150.dpatch
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Sun, 21 Jan 2007 16:10:28 +0100

vdr-plugin-mp3 (0.9.15-6) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/

  [ Tobias Grimm ]
  * Now also compiling vdr-plugin-mplayer as mplayer has officially become
    available in Debian
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:15:59 +0100

vdr-plugin-mp3 (0.9.15-5) unstable; urgency=low

  * Fixed encoding of Thomas Günther's name in debian/copyright

 -- Thomas Schmidt <tschmidt@debian.org>  Sun,  5 Nov 2006 16:00:33 +0100

vdr-plugin-mp3 (0.9.15-4) unstable; urgency=low

  [ Thomas Günther ]
  * Added 01_mp3-ogg-conv-utf8.dpatch

  [ Tobias Grimm ]
  * Added Thomas Günther to list of Debian maintainers
  * Moved netpm to Suggests as well, because without mjpegtools you don't need
    netpbm
  * Edited description
  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:48:07 +0100

vdr-plugin-mp3 (0.9.15-3) unstable; urgency=medium

  * Urgency medium because it fixes a RC-bug

  * Changed mjpegtools dependancy to Suggests, because mjpegtools is
    not an official package and just the cover-art-display of
    vdr-plugin-mp3 will not work when mjpegtools is missing
    (closes: #391235)

 -- Thomas Schmidt <tschmidt@debian.org>  Thu,  5 Oct 2006 21:50:45 +0200

vdr-plugin-mp3 (0.9.15-2) unstable; urgency=low

  * Fixed reference to mount script in 10_debian-fhs-defaults.dpatch
  * Added README.Debian to document Debian specific default settings

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 30 Sep 2006 15:30:03 +0200

vdr-plugin-mp3 (0.9.15-1) unstable; urgency=low

  [ Tobias Grimm ]
  * New upstream release
  * Removed 01_g++4.1-fix.dpatch
  * Removed 90_APIVERSION.dpatch
  * Renamed 10_mount.sh-path.dpatch to 10_debian-fhs-defaults.dpatch
  * Install HISTROY with dh_installchangelogs
  * Depend on eject
  * Depend on mjpegtools (>=1:1.8.0) and netpbm
  * Moved shell scripts to /usr/share/vdr-plugin-mp3
  * Added debian/compat
  * Build-Depend on vdr-dev (>=1.4.3-1)
  * Shortened debian/copyright and added Debian maintainers

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:27:02 +0200

vdr-plugin-mp3 (0.9.14-6) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.2-1)
  * Bumped Standards-Version to 3.7.2
  * Changed my email-address to the debian one in debian/copyright

 -- Thomas Schmidt <tschmidt@debian.org>  Sun, 27 Aug 2006 17:27:33 +0200

vdr-plugin-mp3 (0.9.14-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:21:49 +0200

vdr-plugin-mp3 (0.9.14-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 27 Apr 2006 08:15:59 +0200

vdr-plugin-mp3 (0.9.14-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)
    - Added 01_g++4.1-fix.dpatch to fix FTBFS with g++4.1, many thanks
      to Martin Michlmayr (closes: #356176)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 10 Apr 2006 08:06:05 +0200

vdr-plugin-mp3 (0.9.14-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:37:51 +0100

vdr-plugin-mp3 (0.9.14-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
      + Removed 01_Makefile-fPIC-fix.dpatch
    - Build-Depend on vdr (>=1.3.38-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Tue, 10 Jan 2006 18:08:48 +0100

vdr-plugin-mp3 (0.9.13-8) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 10 Dec 2005 15:51:41 +0100

vdr-plugin-mp3 (0.9.13-7) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)
    - Corrected FSF address in debian/copyright

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 16:56:08 +0100

vdr-plugin-mp3 (0.9.13-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 25 Sep 2005 21:44:21 +0200

vdr-plugin-mp3 (0.9.13-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 18:48:31 +0200

vdr-plugin-mp3 (0.9.13-4) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 18:05:44 +0200

vdr-plugin-mp3 (0.9.13-3) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 27 Aug 2005 20:08:30 +0200

vdr-plugin-mp3 (0.9.13-2) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 19:26:18 +0200

vdr-plugin-mp3 (0.9.13-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)
    - Make /usr/lib/vdr-plugin-mp3/mount.sh executable in debian/rules

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  9 Aug 2005 22:41:28 +0200

vdr-plugin-mp3 (0.9.12-6) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 17:54:31 +0200

vdr-plugin-mp3 (0.9.12-5) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.26-1)
    - Conflict with vdr (>=1.3.27)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 12 Jun 2005 17:05:40 +0200

vdr-plugin-mp3 (0.9.12-4) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.25-1)
    - Conflict with vdr (>=1.3.26)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 May 2005 14:51:03 +0200

vdr-plugin-mp3 (0.9.12-3) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.24-1)
    - Conflict with vdr (>=1.3.25)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  9 May 2005 17:24:47 +0200

vdr-plugin-mp3 (0.9.12-2) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.23-1)
    - Conflict with vdr (>=1.3.24)
    - Use updated mount.sh script from the image plugin
    - Removed .dependencies from the source tree
    - debian/rules: use patchlevel.sh subst instead of the old code

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 20 Mar 2005 11:53:36 +0100

vdr-plugin-mp3 (0.9.12-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release (hopefully this fixes the FTBFS on 
      mips and mipsel)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 20 Mar 2005 11:22:55 +0100

vdr-plugin-mp3 (0.9.11-1) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - New upstream release
    - Changed my email-address to my debian address

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 23 Feb 2005 23:13:49 +0100

vdr-plugin-mp3 (0.9.9-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 11 Jan 2005 22:27:54 +0100

vdr-plugin-mp3 (0.9.8-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 28 Nov 2004 15:46:42 +0100

vdr-plugin-mp3 (0.9.7-2) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Ignore the exitcode of the "make clean"-call in debian/rules
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-files to the new short format

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 26 Oct 2004 11:54:41 +0200

vdr-plugin-mp3 (0.9.7-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 25 Sep 2004 12:07:57 +0200

vdr-plugin-mp3 (0.9.6-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 13 Sep 2004 16:59:38 +0200

vdr-plugin-mp3 (0.9.5-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue,  7 Sep 2004 18:19:15 +0200

vdr-plugin-mp3 (0.9.4-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat,  4 Sep 2004 14:37:46 +0200

vdr-plugin-mp3 (0.9.3-1) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - New upstream release

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon,  2 Aug 2004 18:12:45 +0200

vdr-plugin-mp3 (0.8.3-4) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Add 01_Makefile-fPIC-fix, to fix FTBFS on hppa

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Jul 2004 13:33:02 +0200

vdr-plugin-mp3 (0.8.3-3) unstable; urgency=low

  * Thomas Schmidt:
    - Changed architecture to any
    - First upload to official Debian-archive (closes: Bug#229219)
    - Use dh_install
    - Changed maintainer to Debian VDR and DVB Packaging Team 
      <pkg-vdr-dvb-devel@lists.alioth.debian.org>
    - Added patchlevel-mechanism, to be compatible with c't-vdr
    - Added watch-file
    - Added /etc/vdr/plugins/mp3sources.conf and link to 
      /var/lib/vdr/plugins
    - Use dpatch, so build-dep on dpatch

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri,  2 Jul 2004 19:05:53 +0200

vdr-plugin-mp3 (0.8.3-2) unstable; urgency=low

  * Don't build mplayer-plugin, because it can't be included into 
    debian yet.

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 23 Jan 2004 20:55:53 +0100

vdr-plugin-mp3 (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 23 Jan 2004 20:26:09 +0100

vdr-plugin-mp3 (0.8.2-2) unstable; urgency=low

  * Added README, MANUAL and HISTORY files

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 19 Dec 2003 15:19:36 +0100

vdr-plugin-mp3 (0.8.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sat, 22 Nov 2003 13:51:56 +0100

vdr-plugin-mp3 (0.8.1-5) unstable; urgency=low

  * Rebuild for vdr 1.2.6

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 16 Nov 2003 15:02:55 +0100

vdr-plugin-mp3 (0.8.1-4) unstable; urgency=low

  * Rebuild for vdr 1.2.5

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 17 Sep 2003 20:21:18 +0200

vdr-plugin-mp3 (0.8.1-3) unstable; urgency=low

  * changed the plugin-dir to /usr/lib/vdr/plugins, to be FHS compliant
    Thanks to Henning Glawe <glaweh@physik.fu-berlin.de> for pointing me 
    to this one

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 14 Sep 2003 16:28:00 +0200

vdr-plugin-mp3 (0.8.1-2) unstable; urgency=low

  * Changed debian/rules and debian/control (added debian/control.template),
    so that the correct dependancy to vdr is filled out automatically on the
    version of vdr-dev, you have installed
  * Bump Standards-Version to 3.6.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  7 Sep 2003 21:08:19 +0200

vdr-plugin-mp3 (0.8.1-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.2.2
  * Bump Standards-Version to 3.6.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 13 Aug 2003 08:55:21 +0200

vdr-plugin-mp3 (0.8.0-2) unstable; urgency=low

  * Rebuild for new stable vdr 1.2.1

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Jun 2003 19:04:34 +0200

vdr-plugin-mp3 (0.8.0-1) unstable; urgency=low

  * New upstream release (Stable Version)
  * Rebuild for new stable vdr 1.2.0

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Jun 2003 22:06:06 +0200

vdr-plugin-mp3 (0.7.13-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.1.29

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 30 Apr 2003 17:58:07 +0200

vdr-plugin-mp3 (0.7.12-1) unstable; urgency=low

  * New upstream release
  * Rebuild for vdr 1.1.28
  * Adds support for ogg-files
  * Bump Standards-Version to 3.5.9

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 22 Apr 2003 12:49:48 +0200

vdr-plugin-mp3 (0.7.11-1) unstable; urgency=low

  * New upstream release
  * rebuild for vdr 1.1.27

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 13 Apr 2003 15:41:10 +0200

vdr-plugin-mp3 (0.7.10-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  3 Feb 2003 20:35:35 +0100

vdr-plugin-mp3 (0.7.9-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 18 Dec 2002 23:04:28 +0100

vdr-plugin-mp3 (0.7.8-6) unstable; urgency=low

  * compiled for vdr 1.1.20

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 15 Dec 2002 18:53:02 +0100

vdr-plugin-mp3 (0.7.8-5) unstable; urgency=low

  * changed debian/rules, so that patching the upstrams makefile is not
    necessary anymore

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 11 Dec 2002 22:22:55 +0100

vdr-plugin-mp3 (0.7.8-4) unstable; urgency=low

  * compiled for vdr 1.1.19

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  9 Dec 2002 23:42:39 +0100

vdr-plugin-mp3 (0.7.8-3) unstable; urgency=low

  * compiled for vdr 1.1.18

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  2 Dec 2002 12:47:13 +0100

vdr-plugin-mp3 (0.7.8-2) unstable; urgency=low

  * modified debian/rules a little bit (make use of dh_installexamples)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Dec 2002 14:56:34 +0100

vdr-plugin-mp3 (0.7.8-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun,  1 Dec 2002 14:48:35 +0100

vdr-plugin-mp3 (0.7.7-1) unstable; urgency=low

  * New upstream release

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 19 Nov 2002 13:07:45 +0100

vdr-plugin-mp3 (0.7.6-7) unstable; urgency=low

  * compiled for vdr 1.1.16

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon, 11 Nov 2002 11:44:10 +0100

vdr-plugin-mp3 (0.7.6-6) unstable; urgency=low

  * compiled for vdr 1.1.15

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Mon,  4 Nov 2002 01:03:22 +0100

vdr-plugin-mp3 (0.7.6-5) unstable; urgency=low

  * compiled for vdr 1.1.14 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Tue, 29 Oct 2002 09:34:27 +0100

vdr-plugin-mp3 (0.7.6-4) unstable; urgency=low

  * added Dependancy to mplayer|mplayer-i386|mplayer-i686|mplayer-k6

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Thu, 24 Oct 2002 12:14:47 +0200

vdr-plugin-mp3 (0.7.6-3) unstable; urgency=low

  * only create /usr/share/vdr/plugins, not /usr/share/vdr/plugins/lib

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Sun, 20 Oct 2002 17:31:08 +0200

vdr-plugin-mp3 (0.7.6-2) unstable; urgency=low

  *  splitted mp3 and mplayer plugins into different debs

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Fri, 18 Oct 2002 01:12:28 +0200

vdr-plugin-mp3 (0.7.6-1) unstable; urgency=low

  * New upstream version

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 16 Oct 2002 15:13:57 +0200

vdr-plugin-mp3 (0.7.3-5) unstable; urgency=low

  * build against vdr 1.1.10 

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 18 Sep 2002 19:19:56 +0200

vdr-plugin-mp3 (0.7.3-4) unstable; urgency=low

  * corrected debian/control (Depends, Build-Depends and Description)

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 28 Aug 2002 12:05:15 +0200

vdr-plugin-mp3 (0.7.3-3) unstable; urgency=low

  * small changes in debian/rules

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 28 Aug 2002 11:56:00 +0200

vdr-plugin-mp3 (0.7.3-2) unstable; urgency=low

  * added the example-files, that came with upstream

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 28 Aug 2002 10:31:33 +0200

vdr-plugin-mp3 (0.7.3-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>  Wed, 28 Aug 2002 09:50:37 +0200

